
Infrastructure - Bug #1858

Merge branch dataoneTypes.xsd with trunk

2011-10-13 18:51 - Dave Vieglais

Status: Closed Start date: 2011-10-13

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: d1_schemas Estimated time: 0.30 hour

Target version: Sprint-2011.43-Block.6   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

There is at least one discrepancy between the trunk and 0.6.4 branch versions of the dataoneTypes.xsd document.

e.g.:

boolean ObjectFormat/scienceMetadata in trunk

vs.

string ObjectFormat/formatType in 0.6.4 branch

History

#1 - 2011-10-24 17:56 - Matthew Jones

- Category set to d1_schemas

- % Done changed from 0 to 100

COmpleted merge for 0.6.4, which is now synched with trunk.

#2 - 2011-10-24 17:56 - Matthew Jones

- Status changed from New to Closed
